.flex_column.av-3ny4v9-78243cce3128815a1739bf69cb0c9622{
border-width:20px;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kzfe1vsd-3860066800a3ca051ed0c825c90a95a5{
padding-bottom:10px;
}
body .av-special-heading.av-kzfe1vsd-3860066800a3ca051ed0c825c90a95a5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kzfe1vsd-3860066800a3ca051ed0c825c90a95a5 .av-subheading{
font-size:15px;
}

.flex_column.av-2y0a1h-330973295ac25e16ee0366900dabc887{
border-width:20px;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

